
Showroom Mobile Banking - Feature #14224

MB - change red color for login page and navbar to HLF 

01 September 2022 09:47 PM - chok yee fan

Status: Pending SIT Start date: 01 September 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

expected

--------

linear-gradient(0deg, rgba(90,0,18,1) 8%, rgba(227,5,0,1) 100%)

change home page and navbar to this linear-gradient

History

#1 - 01 September 2022 10:57 PM - chok yee fan

- File Screenshot 2022-09-02 at 10.56.55 AM.png added

- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT

Files

Screenshot 2022-09-02 at 10.56.55 AM.png 117 KB01 September 2022 chok yee fan
